/* 
   Localizable.strings
   BIReports

   Created by Fraser Kuyvenhoven on 10-07-29.
   Copyright 2010 Marketcircle Inc. All rights reserved.
 */


/* START Report conversion */

UNABLE_TO_READ_TEMPLATE = "Unable to read template";
SOURCE_AND_DESTINATION_FOLDERS_INVALID = "Source or Destination folder is invalid - both needed to convert templates to 3x";
UNABLE_TO_READ_SOURCE_FOLDER = "Unable to read source folder";
DESTINATION_FOLDER_NOT_WRITABLE = "Destination folder is not writable";
FOUND_FSCRIPT_PLEASE_REVIEW = "Scripts need to be manually inspected. Most scripts require no change";
CONVERSION_ERRORS_PLEASE_REVIEW = "Conversion errors. Please review.";

/* END Report conversion */

/* START Style chooser */

DEFAULT = "Default";

/* END Style chooser */
